server:
  http_listen_port: {{ promtail_bind_port }}
#  grpc_listen_port: 0

positions:
  filename: /tmp/positions.yaml

clients:
  - url: {{ promtail_loki_url }}

scrape_configs:
- job_name: system
  static_configs:
  - targets:
      - localhost
    labels:
      job: varlogs
      __path__: /var/log/*log
